# $mediaplayer.status Returns the status of the media player
Usage
    $mediaplayer.status()
Description
Returns the status if the currently selected media player: "playing", "stopped", "paused" or "unknown". Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.status()
See also
media player module documentation, mediaplayer.play

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010